Classes | Paquetages | Variables

# Référence du fichier usbThread.py

Aller au code source de ce fichier.

## Classes
class | usbThread.ThreadRegister
| Une classe pour tenir un registre des threads concernant les baladeurs. Plus de détails...
class | usbThread.abstractThreadUSB
| Une classe abstraite Cette classe sert de creuset pour les classe servant aux copies et aux effacement. Plus de détails...
class | usbThread.threadCopyToUSB
| Classe pour les threads copiant vers les clés USB. Plus de détails...
class | usbThread.threadCopyFromUSB
| Classe pour les threads copiant depuis les clés USB. Plus de détails...
class | usbThread.threadDeleteInUSB
| Classe pour les threads effaçant des sous-arbres dans les clés USB. Plus de détails...
## Paquetages
package | usbThread
## Variables
string | usbThread.licenceEn
int | usbThread._threadNumber = 0